libgutenprintui2 API Reference 5.2.9

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_StpuiCurveClass Struct Reference

`#include <curve.h>`

## Data Fields

GtkDrawingAreaClass | parent_class
void(* | curve_type_changed )(StpuiCurve *curve)
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)
void(* | _gtk_reserved4 )(void)

## Field Documentation

void(* _StpuiCurveClass::_gtk_reserved1)(void)

void(* _StpuiCurveClass::_gtk_reserved2)(void)

void(* _StpuiCurveClass::_gtk_reserved3)(void)

void(* _StpuiCurveClass::_gtk_reserved4)(void)

void(* _StpuiCurveClass::curve_type_changed)(StpuiCurve *curve)

GtkDrawingAreaClass _StpuiCurveClass::parent_class

The documentation for this struct was generated from the following file:

- include/gutenprintui2/curve.h